Subject: Re: Incidental sumti (was: Re: [lojban] Vocabulary)

From: Elrond <[email-masked]>
Date: Thu, 6 Jul 2000 14:19:32 +0200 (CEST)

I think I found a solution to my own problem:
ko'a .eta'o lu'a A ce B ce C cu broda

like in:
la fasbau .eta'o lu'a la glibau ce la dotbau cu bangu

Depending on the intended meaning, "ji'a" and/or "si'a" could be added to
"ta'o"...
However, this does not keep the "A B C are also examples of sumti in the
cu broda-ing situation" meaning. is "mu'a" truly an attitudinal (in the
sense that I can insert it without changing the grammar of what surrounds
it) ?

thanks for any comments.
co'o

> Here is an example:
> 
> French, "incidentally along" English, Spanish and German, is a language.
> This "incidentally along" is also a "together with", but the fact that "A,
> B,C" cu broda, too, is mentioned only as mere *information*. It says,
> "hey, by the way, A B and C cu broda, too, if you wanted to know" and
> optionally (i.e. if the reader wants it to read it this way, while the
> writer didn't actually want to put this meaning in it) also "how
> interesting, ko'a is not the only one in its cu broda-ing situation".
> 
> As a corollary to the preceeding explanation, IMHO, a separate bridi
> stating that "A B C ji'a cu broda" gives far too much importance to this
> "informational" fact, which does not really have any impact on the rest of
> the discourse.
> 
> My problem here is probably that I need some form of "noi" that adds
> incidental, additional sumti to the standard places of a single selbri,
> instead of adding incidental selbri to a sumti. A miss in Lojban ? Is
> there any operator that could apply a selbri on all the elements of a set
> giving most importance to the first element, or anything similar ?
>